lapacke_zpoequ_work.c(3)

NAME
lapacke_zpoequ_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zpoequ_work (int matrix_layout, lapack_int n, const lapack_complex_double *a, lapack_int lda, double *s, double *scond, double *amax)

Function Documentation

  lapack_int LAPACKE_zpoequ_work (int matrix_layout, lapack_int n, const lapack_complex_double * a, lapack_int lda, double * s, double * scond, double * amax)

Definition at line 36 of file lapacke_zpoequ_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.